## python-oslo.i18n 3.21.0

=== debian/changelog ===
python-oslo.i18n (3.21.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 22:56:26 +0200

python-oslo.i18n (3.21.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Building sphinx doc with Py3.
  * Removed patches.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Aug 2018 19:11:59 +0200
