=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-oslo.i18n
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -14,38 +15,38 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 1.6.5),
 Build-Depends-Indep:
- python-babel,
- python-coverage,
- python-hacking,
- python-mock,
+ python-babel (>= 2.3.4),
+ python-coverage (>= 4.0),
+ python-hacking (>= 0.12.0),
+ python-mock (>= 2.0.0),
  python-oslo.config (>= 1:5.2.0),
  python-oslotest (>= 1:3.2.0),
- python-six,
- python-stestr (>= 2.0.0),
- python-testscenarios,
- python3-babel,
- python3-mock,
+ python-six (>= 1.10.0),
+ python-stestr,
+ python-testscenarios (>= 0.4),
+ python3-babel (>= 2.3.4),
+ python3-mock (>= 2.0.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslotest (>= 1:3.2.0),
- python3-six,
- python3-stestr (>= 2.0.0),
- python3-testscenarios,
+ python3-six (>= 1.10.0),
+ python3-stestr,
+ python3-testscenarios (>= 0.4),
  subunit,
  testrepository,
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.i18n
-Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.i18n.git
+Standards-Version: 4.1.2
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.i18n
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.i18n
 Homepage: https://github.com/openstack/oslo.i18n
 
 Package: python-oslo.i18n
 Architecture: all
 Depends:
- python-babel,
+ python-babel (>= 2.3.4),
  python-pbr (>= 2.0.0),
- python-six (>= 1.9.0),
+ python-six (>= 1.10.0),
  ${misc:Depends},
  ${python:Depends},
 Description: Oslo Internationalization Utilities - Python 2.x
@@ -71,9 +72,9 @@
 Package: python3-oslo.i18n
 Architecture: all
 Depends:
- python3-babel,
+ python3-babel (>= 2.3.4),
  python3-pbr (>= 2.0.0),
- python3-six (>= 1.9.0),
+ python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: Oslo Internationalization Utilities - Python 3.x
