=== debian/control ===
--- 
+++ 
@@ -17,22 +17,17 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.5),
 Build-Depends-Indep:
- python-babel (>= 2.3.4),
- python-coverage (>= 4.0),
- python-hacking (>= 0.12.0),
- python-mock (>= 2.0.0),
- python-oslo.config (>= 1:5.2.0),
- python-oslotest (>= 1:3.2.0),
- python-six (>= 1.10.0),
- python-stestr,
- python-testscenarios (>= 0.4),
  python3-babel (>= 2.3.4),
+ python3-bandit (>= 1.1.0),
+ python3-coverage (>= 4.0),
+ python3-hacking (>= 1.1.0),
  python3-mock (>= 2.0.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslotest (>= 1:3.2.0),
+ python3-reno (>= 2.5.0),
  python3-six (>= 1.10.0),
- python3-stestr,
+ python3-stestr (>= 2.0.0),
  python3-testscenarios (>= 0.4),
  subunit,
  testrepository,
@@ -40,21 +35,6 @@
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.i18n
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.i18n
 Homepage: https://github.com/openstack/oslo.i18n
-
-Package: python-oslo.i18n
-Architecture: all
-Depends:
- python-babel (>= 2.3.4),
- python-pbr (>= 2.0.0),
- python-six (>= 1.10.0),
- ${misc:Depends},
- ${python:Depends},
-Description: Oslo Internationalization Utilities - Python 2.x
- The oslo.i18n library contain utilities for working with internationalization
- (i18n) features, especially translation for text strings in an application or
- library.
- .
- This package contains the Python 2.x module.
 
 Package: python-oslo.i18n-doc
 Section: doc
