=== debian/changelog ===
python-oslo.i18n (5.1.0-3) unstable; urgency=medium

  * Blacklist test_translate_message_bad_translation() (Closes: #1026655).
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Dec 2022 18:41:16 +0100

python-oslo.i18n (5.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 16:30:29 +0200

python-oslo.i18n (5.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Sep 2021 10:47:36 +0200
