=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
  python3-openstackdocstheme,
  python3-oslo.config,
  python3-oslotest,
- python3-six,
  python3-sphinxcontrib.apidoc,
  python3-stestr,
  python3-testscenarios,
@@ -46,7 +45,6 @@
 Architecture: all
 Depends:
  python3-pbr,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: Oslo Internationalization Utilities - Python 3.x
