=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,9 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'oslo_i18n\.tests.*'
+	# Blacklisted test_message.MessageTestCase.test_translate_message_bad_translation
+	# See https://bugs.launchpad.net/oslo.i18n/+bug/2000437
+	pkgos-dh_auto_test --no-py2 'oslo_i18n\.tests\.(?!test_message\.MessageTestCase\.test_translate_message_bad_translation)'
 endif
 
 override_dh_sphinxdoc:
