## python-oslo.i18n 6.1.0

=== debian/changelog ===
python-oslo.i18n (6.1.0-0ubuntu2~cloud0) jammy-bobcat; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 05 Oct 2023 12:58:15 +0000

python-oslo.i18n (6.1.0-0ubuntu2) mantic; urgency=medium

  * d/p/getdefaultlocale-is-deprecated.patch: Fix deprecated
    getdefaultlocale() call.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 13:45:03 -0400

python-oslo.i18n (6.1.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.
  * d/p/fix-py311-unit-test.patch: Fix Python3.11 test failure.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Sep 2023 14:56:44 -0400
