## python-oslo.i18n 6.2.0

=== debian/changelog ===
python-oslo.i18n (6.2.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.
  * d/p/getdefaultlocale-is-deprecated.patch: Drop, included upstream.
  * d/rules: Align default locale to unit tests during execution.

 -- James Page <james.page@ubuntu.com>  Tue, 16 Jan 2024 17:21:21 +0000
