## python-oslo.i18n 6.3.0

=== debian/changelog ===
python-oslo.i18n (6.3.0-0ubuntu1) noble; urgency=medium

  * New upstream point release for OpenStack Caracal. 

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2024 11:17:08 +0000
