## python-oslo.i18n 6.4.0

=== debian/changelog ===
python-oslo.i18n (6.4.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090568).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:55:55 +0100

python-oslo.i18n (6.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:51:51 +0200

python-oslo.i18n (6.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 15:39:55 +0200

python-oslo.i18n (6.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:33:00 +0200

python-oslo.i18n (6.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop testrepository build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 11:39:22 +0100

python-oslo.i18n (6.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 13:20:22 +0200

python-oslo.i18n (6.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 12:40:17 +0200

python-oslo.i18n (6.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046201).

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2023 15:27:53 +0200

python-oslo.i18n (6.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:26:04 +0200

python-oslo.i18n (6.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 10:38:25 +0100
