## python-oslo.i18n 6.5.1+git2025070815.fc51cd8

=== debian/changelog ===
python-oslo.i18n (6.5.1+git2025070815.fc51cd8-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs. 

 -- Myles Penner <myles.penner@canonical.com>  Wed, 16 Jul 2025 14:49:44 -0700

python-oslo.i18n (6.5.1-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 12:50:16 +0000
