## python-oslo.i18n 6.7.2

=== debian/changelog ===
python-oslo.i18n (6.7.2-2) experimental; urgency=medium

  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Mar 2026 14:29:51 +0100

python-oslo.i18n (6.7.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 17:05:20 +0100

python-oslo.i18n (6.6.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046201).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 16:32:51 +0100

python-oslo.i18n (6.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 20:43:33 +0200

python-oslo.i18n (6.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 16:04:00 +0200
